@charset "utf-8";
/* CSS Document */

Body {
	background-color:#001A31;
    width:100%;
	height:100%;
}


nav {
	background-color:#370013;
    width:130px;
	height:120px;
	display:inline-block;
}

header {
	background-color:#FFC83E;
    width:130px;
	height:120px;
	display:inline-block;
}


aside {
	background-color:#42A000;
	width:100%;
	height:330px;
}

footer {
    background-color:#370013;
    width:600px;
	height:130px;
    margin:auto;
}


nav:hover {
    background-color: blue;
}

footer:hover {
    background-color: blue;
}

header:hover {
    background-color: blue;
}

footer:hover {
    background-color: blue;
}
